Sign in

Get Position

GET https://{organization}.myguper.com/api/register/team/position/{id}

Returns a single the position matching the given identifier.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
id * string ID do cargo

Responses

Copied to clipboard